RubyGems Navigation menu

aws-sdk-managedblockchainquery 1.7.0

Official AWS Ruby gem for Amazon Managed Blockchain Query. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.12.0 - May 13, 2024 (34 KB)
  2. 1.11.0 - April 25, 2024 (34 KB)
  3. 1.10.0 - March 20, 2024 (33.5 KB)
  4. 1.9.0 - March 19, 2024 (33.5 KB)
  5. 1.8.0 - February 01, 2024 (31.5 KB)
  6. 1.7.0 - January 26, 2024 (31 KB)
Show all versions (13 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

045ae8a99d4ed0bfe49375c8b910aac1154302938ddd81a9761b46ff6e86d6ee

Total downloads 2,161,905

For this version 29,787

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: